Subject: [saag] KITTEN report (IETF 75)

From: "Shawn M. Emery" <[email-masked]>
Date: Thu, 30 Jul 2009 01:36:49 -0600

Kitten will meet after SAAG today in the second afternoon session (room 
300).

Most of the drafts, except one, are either in the IESG, have recently 
become RFCs, or in the RFC Editor's queue.  The only active I-D, 
draft-ietf-kitten-gssapi-extensions-iana, needs some work, but the 
associated changes have been agreed upon within the WG.

There has not been much momentum in the WG to complete the few remaining 
charter items.  We will discuss this with the ADs and WG to see how to 
proceed.

Shawn and Tom.
--